Bug 1342819 - Using the autoloader spams logs
Summary: Using the autoloader spams logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-twig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-05 14:33 UTC by James Hogarth
Modified: 2016-06-18 18:54 UTC (History)
2 users (show)

Fixed In Version: php-twig-1.24.1-1.fc23 php-twig-1.24.1-1.fc22 php-twig-1.24.1-1.el7 php-twig-1.24.1-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-08 22:54:08 UTC
Type: Bug


Attachments (Terms of Use)

Description James Hogarth 2016-06-05 14:33:23 UTC
Using the autoloader spams the logs that the autoloader is deprecated.

Comment 1 Fedora Update System 2016-06-06 00:04:13 UTC
php-twig-1.24.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-798e6cdb5c

Comment 2 Fedora Update System 2016-06-06 00:04:22 UTC
php-twig-1.24.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04823f026f

Comment 3 Fedora Update System 2016-06-06 00:04:34 UTC
php-twig-1.24.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-589ce28814

Comment 4 Fedora Update System 2016-06-06 00:04:42 UTC
php-twig-1.24.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d996c65548

Comment 6 Fedora Update System 2016-06-08 22:54:06 UTC
php-twig-1.24.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-06-09 03:50:30 UTC
php-twig-1.24.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-06-15 04:18:13 UTC
php-twig-1.24.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-06-18 18:54:55 UTC
php-twig-1.24.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.